#je-mcmenu {
	margin: 0; /* all lists */
	padding: 0;
	float: left;
}

#je-mcmenu ul {
	margin: 0; /* all lists */
	padding: 0;
}

#je-mcmenu li {
	margin: 0; /* all list items */
	padding: 0;
	float: left;
	display: block;
	background: none;
	cursor: pointer;
	background: url("../../images/top_nav_divid_s1.png") no-repeat right bottom;
}

#je-mcmenu li ul {
	width: 16.4em;
	position: absolute; /* second-level lists */
	z-index: 99;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	height: auto;
	w\idth: 15.9em;
}

#je-mcmenu li ul ul {
	margin: -2em 0 0 14em; /* third-and-above-level lists */
}

#je-mcmenu li li {
	padding: 0 1em 0 0;
	margin: 0;
	width: 14.9em;
}

#je-mcmenu ul a {
	width: 14.8em;
	w\idth: 10.8em;
}

#je-mcmenu li:hover ul ul, #je-mcmenu li:hover ul ul ul,
#je-mcmenu li.sfhover ul ul, #je-mcmenu li.havechildsfhover ul ul, #je-mcmenu li.havechild-activesfhover ul ul, #je-mcmenu li.activesfhover ul ul,
#je-mcmenu li.sfhover ul ul ul, #je-mcmenu li.havechildsfhover ul ul ul, #je-mcmenu li.havechild-activesfhover ul ul ul, #je-mcmenu li.activesfhover ul ul ul {
	left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#je-mcmenu li:hover ul, #je-mcmenu li li:hover ul, #je-mcmenu li li li:hover ul,
#je-mcmenu li.sfhover ul, #je-mcmenu li.havechildsfhover ul, #je-mcmenu li.havechild-activesfhover ul, #je-mcmenu li.activesfhover ul,
#je-mcmenu li li.sfhover ul, #je-mcmenu li li.havesubchildsfhover ul, #je-mcmenu li li.havesubchild-activesfhover ul, #je-mcmenu li li.activesfhover ul,
#je-mcmenu li li li.sfhover ul, #je-mcmenu li li li.havesubchildsfhover ul, #je-mcmenu li li li.havesubchild-activesfhover ul, #je-mcmenu li li li.activesfhover ul {
	left: auto;
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#je-mcmenu li a {
	color: #000000;
    display: block;
    font-size: 12px !important;
    font-weight: bold;
    overflow: auto;
    padding: 10px 12px;
    text-decoration: none;
}

#je-mcmenu li a:hover,
#je-mcmenu li a:active,
#je-mcmenu li a:focus,
#je-mcmenu li a.sfhover {
	color: #000;
}

#je-mcmenu li:hover,
#je-mcmenu li.sfhover,
#je-mcmenu li.havechildsfhover,
#je-mcmenu li.havechild-activesfhover {
	color: #000;
}

#je-mcmenu li a.active,
#je-mcmenu li a.active:hover,
#je-mcmenu li a.active:active,
#je-mcmenu li a.active:focus {
	color: #000;
}

/* 2nd level and above */
#je-mcmenu li ul {
	border: 1px solid #666;
	border-top: 0;
	background: #333;
}

#je-mcmenu li ul ul {
	border-top: 1px solid #666;
}

#je-mcmenu li ul li {
	border-top: 1px solid #444;
	background: none;
}

#je-mcmenu li ul a {
	border-right: 0;
	border-left: 0;
	margin: 0;
	padding: 7px 15px;
	background: none;
	color: #ccc;
	font-weight: normal;
	line-height: normal;
}

#je-mcmenu li.havesubchild,
#je-mcmenu li.havesubchild-active {
	background: url(../../images/bullet2.gif) no-repeat 94% 50%;
}

#je-mcmenu li ul a:hover,
#je-mcmenu li ul a:active,
#je-mcmenu li ul a:focus,
#je-mcmenu ul li:hover,
#je-mcmenu ul li.sfhover,
#je-mcmenu ul li.havesubchildsfhover,
#je-mcmenu ul li.havesubchild-activesfhover,
#je-mcmenu ul ul li:hover,
#je-mcmenu ul ul li.sfhover,
#je-mcmenu ul ul li.havesubchildsfhover,
#je-mcmenu ul ul li.havesubchild-activesfhover {
	background: #444;
	color: #fff;
}

#je-mcmenu ul li a.active,
#je-mcmenu ul li a.active:hover,
#je-mcmenu ul li a.active:active,
#je-mcmenu ul li a.active:focus {
	background: none !important;
	color: #fff;
	font-weight: bold;
}

